package cn.com.countrygarden.bi.main.service.resident;

import cn.com.countrygarden.bi.main.model.resident.ContractType;

import java.util.List;
import java.util.Map;

/**
 * Created by chenweijiang on 2017/11/13.
 */

public interface ContractTypeService {
    List<ContractType> listAll();

    List<Map<String, Object>> cascade();
}
